
/* azieevents.nl (pasar-malam-azie) */
/* Baseline-default.css rev: 18/06/2018*/

/*++++++++IMPORT++++++++*/
/*++++++++++++++++++++++*/
/* Fonts */
@font-face {
    font-family: 'Bebas Neue';
    src: url('../fonts/BebasNeue-Regular.woff2') format('woff2'),
        url('../fonts/BebasNeue-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue Book';
    src: url('../fonts/BebasNeue-Book.woff2') format('woff2'),
        url('../fonts/BebasNeue-Book.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas';
    src: url('../fonts/Bebas.woff2') format('woff2'),
        url('../fonts/Bebas.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('../fonts/BebasNeue-Bold.woff2') format('woff2'),
        url('../fonts/BebasNeue-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('../fonts/BebasNeue-Light.woff2') format('woff2'),
        url('../fonts/BebasNeue-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Belepotan';
    src: url('../fonts/Belepotan.woff2') format('woff2'),
        url('../fonts/Belepotan.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('../fonts/BebasNeue-Thin.woff2') format('woff2'),
        url('../fonts/BebasNeue-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}



/*+++++BODY / GLOBALS+++++*/
/*++++++++++++++++++++++++*/

html { -ms-overflow-style: scrollbar; font-size: 14px; } /* disable IE scrollbar overlay */
body { font-family: "Roboto", sans-serif; font-size: 1rem; min-height: 100vh; font-size: 20px; }
.container .container { padding: 0; width: 100%; }
iframe { border: none; }
.column_2a { padding: 0; margin: 0; }

/* typography */
p { margin: 0 0 1em; padding: 0;}
blockquote {margin: 0 0 1em;}
p:last-child { margin-bottom: 0; }
blockquote:last-child { margin-bottom: 0; }
a         { color: #F15419; }
a:hover   { color: #ccc;    }
a:focus   { outline: none;  }
p a       { color: #F15419; }
p a:hover { color: #000;    }


/* headings */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { line-height: 1.2; font-family: "Bebas", sans-serif; padding: 5px 0 0; }
#page h1, #page h2, #page h3, #page h4, #page h5, #page h6, #page .h1, #page .h2, #page .h3, #page .h4, #page .h5, #page .h6  {
    color: #000; font-family: "Bebas", sans-serif; word-spacing: 0.1em; }

#page h1, .h1 { font-size: 2.2rem; }
#page h2, .h2 { font-size: 1.8rem; }
#page h3, .h3 { font-size: 1.6rem; }
#page h4, .h4 { font-size: 1.4rem; }
#page h5, .h5 { font-size: 1.2rem; }
#page h6, .h6 { font-size: 1.0rem; }


/*+++++TOP NAVIGATION+++++*/
/*++++++++++++++++++++++++*/

.navbar-default { position: absolute; background-color: transparent; border: none; box-shadow: none; }
.navbar-default .navbar-toggle { margin-right: -8px !important; border: none; }
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover { background-color: transparent; }
.navbar-default .navbar-toggle .icon-bar { background-color: #5f3702; display: block; width: 48px; height: 5px; border-radius: 0; }
.navbar-default .navbar-toggle .icon-bar + .icon-bar { margin-top: 6px; }
.navbar-default .navbar-collapse { background-color: #5f3702; border: 5px solid #5d2900; box-shadow: none; padding: 15px; width: 260px; float: right; margin-right: 0; }
.navbar-default .navbar-collapse .glyphicon-chevron-right::before { display: none; }
.navbar-default .navbar-nav > li > a { color: #fff; font-size: 1.35rem; }
.navbar-default .navbar-nav > li > a[href*="#"] { pointer-events: none; }
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover { color: #f15419; }
.navbar-default .dropdown-toggle { margin-left: 6px; }
.navbar-default .dropdown-toggle + ul { padding-bottom: 0 !important; }
.navbar-default .dropdown-toggle + ul li a { position: relative; min-height: 45px; display: block; text-decoration: none; color: #fff; font-size: 1.1rem; }
.navbar-default .dropdown-toggle + ul li a::after { position: absolute; left: 12px; bottom: 2px; font-size: 0.9rem; }
.navbar-default .dropdown-toggle + ul li a:hover,
.navbar-default .dropdown-toggle + ul li a:focus { color: #f15419; }

/*+++++HEADER+++++*/
/*++++++++++++++++*/

/* general header */
header { position: relative; z-index: 9; box-shadow: none; border: 0; padding: 0; text-align: center; }
header::after {
	content: "";
	position: absolute;
	background: linear-gradient(to bottom, #c2f012, #5bac00);
	width: 100%;
	height: 70px;
	left: 0;
	top: 0;
	z-index: -1;
}

header .container { width: 100%; }
header .container:first-child .col-md-12 { padding: 0; z-index: 1; }
header .container:last-child {
	background: linear-gradient(rgba(255,255,255,0.75),rgba(255,255,255,0.75)),
	url("../images/klokken.png") left bottom/contain no-repeat,
	url("../images/klokken-gespiegeld.png") right bottom/contain no-repeat;
}
header .container:last-child .row { display: flex; align-items: center; justify-content: center; }
header .container:last-child p { font-family: 'Belepotan', sans-serif; color: #F15419; font-size: 30px; max-width: 450px; margin: auto; text-align: center; }
header .container:last-child .col-md-4 { padding: 45px 15px; }
header .container:last-child .col-md-4:first-child p { transform: rotate(-4deg); }
header .container:last-child .col-md-4:last-child p { transform: rotate(4deg); }

/* logo */
header #logo { text-align: center; padding: 0; margin-top: -125px; margin-bottom: -175px; }
header #logo a img { width: 600px; }
#logo a img { height: 100%; }

/* main_navigation */
.main_nav ul li { color: #fff; z-index: 11; }
.main_nav .sub_menus > li:hover > a,
.main_nav .sub_menus > li.active-menu > a {
    color: #fff;
	background: url('../images/navhover_links.png'), url('../images/navhover_rechts.png');
	background-size: contain;
	background-position: left, right;
	background-repeat: no-repeat;
}
.main_nav .sub_menus > li:hover > a::after,
.main_nav .sub_menus > li.active-menu > a::after {
    content: "";
    height: 78px;
    width: 90%;
    margin: 0 5%;
    background: #5e3500;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.main_nav ul li a {
	background: none;
	font-family: "Bebas Neue", sans-serif;
	text-transform: uppercase;
	font-weight: 800;
	color: inherit;
    line-height: 60px;
    position: relative;
	font-size: 40px;
}
.main_nav ul li a[href="#"] { pointer-events: none; }
header .multi-button a.main, .main_nav ul li a  { padding: 10px 20px; z-index: 11; }

/** dropdowns **/
header .multi-button a.ddown { bottom: -5px; left: 0; margin: 0; padding: 0; text-align: center; width: 100%; }
.main_nav ul li:last-child ul.dropdown-menu { float: none; right: 0; left: auto; }
.main_nav ul li:last-child.dropdown > ul.dropdown-menu li a { text-align: right; }

.main_nav ul li.dropdown > ul.dropdown-menu {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border: 0;
	border-bottom: 5px solid #F15419;
	background: linear-gradient(to bottom, #c2f012, #5bac00);
	padding: 25px 15px;
	margin-top: -10px !important;
	z-index: 10;
}
.main_nav ul li.dropdown > ul.dropdown-menu li { background: none;  color: #5e3500; }
.main_nav ul li.dropdown > ul.dropdown-menu li:hover { color: #F15419; background: none; }
.main_nav ul li.dropdown > ul.dropdown-menu li a { font-size: 35px; color: inherit; }
.main_nav ul li.dropdown > ul.dropdown-menu li a::after { position: absolute; left: 10px; bottom: -26px; font-size: 1.5rem; color: #000; }
.main_nav ul li.dropdown > ul.dropdown-menu li a:hover::after { color: #F15419; }

header .container:first-child .col-md-4 { width: 45%; }
header .container:first-child .col-md-4:nth-child(2) { width: 10%; }
header .container:first-child .col-md-4:first-child .main_nav li:nth-child(n+4),
header .container:first-child .col-md-4:last-child .main_nav li:nth-child(-n+3) { display: none; }
header .container:first-child .col-md-4:first-child .main_nav { text-align: right; }
header .container:first-child .col-md-4:last-child .main_nav { text-align: left; }


.main_nav ul li.dropdown > ul.dropdown-menu li a b { display: block; clear: both; line-height: 0; padding-bottom: 5px; font-size: 1.5rem; color: #000; }
.main_nav ul li.dropdown > ul.dropdown-menu li a:hover b { color: #F15419; }


header .container .row .col-md-4:last-child .main_nav .dropdown-menu li { display: block; }

/* evenement data in header/footer/mobile navigation */
/*ul.sub_menus a[href="/breda"]::after,
.navbar-default .dropdown-toggle + ul li a[href*="/breda"]::after { content: "Datum nog onbekend"; }
ul.sub_menus a[href="/groningen"]::after,
.navbar-default .dropdown-toggle + ul li a[href*="/groningen"]::after { content: "28-29-30 Augustus"; }
ul.sub_menus a[href="/enschede"]::after,
.navbar-default .dropdown-toggle + ul li a[href*="/enschede"]::after { content: "25-26-27 September"; }
.dropdown-menu li:nth-child(4) { display: block !important; }
.dropdown-menu li:nth-child(4) a::after { content: "13-14-15 December"; }*/
/*quickfix om agenda 2020 weer naar voren te halen*/
#main-menu-130519 + ul li { display: block; }

/*+++++BANNER+++++*/
/*++++++++++++++++*/

.banner-block { display: none; }

/*+++++PAGE / MAIN CONTENT+++++*/
/*+++++++++++++++++++++++++++++*/

/* Banner carousel */
#banner-carousel { pointer-events: none; }
#banner-carousel .item-content .banner_image {
    width: 100%;
    height: 39vw;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
	border-top: 6px solid #5f3702;
	border-bottom: 6px solid #5f3702;
}
#banner-carousel .controls { display: none; }
/*
#banner-carousel .controls {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 2;
    opacity: 0;
    -webkit-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}
#banner-carousel:hover .controls { opacity: 1; }
#banner-carousel .controls .left:hover,
#banner-carousel .controls .right:hover { cursor: pointer; }
#banner-carousel .controls .left {
	position: absolute;
	left: 20px;
	top: 0;
	z-index: 1;
	font-size: 2rem;
	color: #FFF;
	padding-right: 6px;
	background-image: none;
	width: 30px;
}
#banner-carousel .controls .right {
	position: absolute;
	right: 20px;
	top: 0;
	z-index: 1;
	font-size: 2rem;
	color: #FFF;
	padding-left: 6px;
	width: 30px;
}
*/
#banner-carousel .carousel-indicators { bottom: 0; margin-bottom: 5px; }
#banner-carousel .carousel-indicators li { background-color: #fff; margin: 0 2px; border: none; }
#banner-carousel .carousel-indicators li.active { background-color: #f15419; width: 10px; height: 10px; }
#banner-carousel .carousel-indicators li:hover { background-color: #000; }

/* banner faden ipv sliden */
#banner-carousel .carousel-inner .item { transition-property: opacity; }

#banner-carousel .carousel-inner .item,
#banner-carousel .carousel-inner .active.left { opacity: 0; }

#banner-carousel .carousel-inner .active,
#banner-carousel .carousel-inner .next.left{ opacity: 1; }

#banner-carousel .carousel-inner .active.left { left: 0; -webkit-transform: translate3d(0,0,0); transform: translate3d(0, 0, 0); }

/* Vermaak/Foto balk*/
#vermaak-balk { padding: 75px 0; }
#vermaak-balk .col-md-2 {	padding: 0; }
#vermaak-balk figure { position: relative; padding: 5px; box-shadow: 0 0 7px rgba(0, 0, 0, .4); background: #fff; }
#vermaak-balk .col-md-2:nth-child(1) figure { transform: rotate(-3deg); }
#vermaak-balk .col-md-2:nth-child(3) figure { transform: rotate(3deg); }
#vermaak-balk .col-md-2:nth-child(4) figure { transform: rotate(-3deg); }
#vermaak-balk .col-md-2:nth-child(6) figure { transform: rotate(-3deg); }
#vermaak-balk h5 {
	position: absolute;
	bottom: 0;
	z-index: 1;
	background: #fff;
	left: 10px;
	padding: 5px;
	text-align: center;
	right: 10px;
	margin: 0;
	bottom: 10px;
	text-transform: uppercase;
	font-weight: bold;
	color: #F15419;
	font-size: 22px;
	letter-spacing: 1px;
}

/*++General pages++*/
#page {
	padding: 0;
	flex: 1 1 auto;
	background: linear-gradient(rgba(255,255,255,0.9),rgba(255,255,255,0.9)), url("../images/palmboom.jpg") center bottom / 60% auto no-repeat;
}
#page > .container:first-child { position: fixed; top: 15px; right: 15px; max-width: 370px; z-index: 2000; }/*Alert fix*/
#page .section:nth-child(2) .column_1 { padding: 0; }
.section div:not(.col-md-12) > .text-content p { max-width: 1000px }
.section ul { list-style: none;  padding: 0; }
.section ul li { position: relative; padding-left: 20px; }
.section ul li::before {
	content: "\2022";
	color: #F15419;
	font-weight: bold;
	display: inline-block;
	width: 1em;
	font-size: 30px;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}

.btn-default {
	background: #F15419;
	color: #fff;
	border-radius: 10px;
	padding: 8px 15px;
	text-transform: uppercase;
	font-weight: bold;
	font-family: "Bebas", sans-serif;
	font-size: 18px;
	letter-spacing: 1px;
    border: 0;
    height: auto;
}
.btn-default::after { content: "►"; margin-left: 5px; }

.section a.fancybox { display: block; position: relative; text-decoration: none; }
.section a.fancybox img { width: 100%;}
.section a.fancybox::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: url("../images/expand.png") center 40% / 50px auto no-repeat, linear-gradient(rgba(241, 84, 25,0.7),rgba(241, 84, 25,0.7));
  opacity: 0;
}
.section a.fancybox::after {
	content: "Vergroten";
	top: 50%;
	position: absolute;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #fff;
	font-family: "Bebas", sans-serif;
  font-size: 27px;
  opacity: 0;
}
.section a.fancybox:hover::after,
.section a.fancybox:hover::before { opacity: 1; }

#page h1,
#page h2 { font-size: 45px; margin-bottom: 0.1em; display: flex; flex-wrap: wrap; align-items: center; }
#page h1::after,
#page h2::after { display: inline-block;	content: ""; height: 6px; background: #F15419; flex: 1 1 0; margin-left: 20px; }
#page h1 + h3 { display: inline-block; font-size: 30px; padding: 0; margin-bottom: 50px; }

/*++Homepage++*/
.homepage .section hr { display: none; }

/*Section main ".homepage .section_row_main"*/
.homepage .section_row_main .container { width: 100%; }
.homepage .section_row_main .col-md-12 { padding: 0; }

/*Section 1 ".homepage .section_row_1"*/


/*section 2 ".homepage .section_row_2"*/
.homepage #page .section_row_2 { padding-bottom: 100px;}
.homepage .section_row_2 .col-md-9 .text-content p { width: 90%; }
.homepage #page .section_row_2 h2,
.homepage #page .section_row_2 h3 { margin-bottom: 50px; }


/*++++++FOLLOW UP PAGES++++++*/
/*+++++++++++++++++++++++++++*/
.no-index .section_row_main {
	background-image: url('../images/11.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left bottom;
	height: 39vw;
	display: flex;
	align-items: end;
	border-top: 6px solid #5f3702;
	border-bottom: 6px solid #5f3702;
}
.no-index .section_row_main .container { width: 100%; }
.no-index .section_row_main .col-md-12 { padding: 0; }
.no-index .section_row_main figure { margin: 40px; display: none; }
.no-index .section_row_main figure img { max-height: 230px; }
.no-index .section_row_main hr { display: none; }

/* Evenementen Breda ".page_id_152155"*/
.page_id_152155 .section_row_main {	background: none; height: auto; display: block; border: none; }
.page_id_152155 .section_row_1 { padding-top: 75px; }
.page_id_152155 .section_row_3 { padding-bottom: 60px; }
.page_id_152155 .section_row_3 p:first-of-type { line-height: 2; }
.page_id_152155 .section_row_3 table { margin: 0; }
.page_id_152155 .section_row_3 table tr td { padding: 0; line-height: 2; border: 0; }
.page_id_152155 .section_row_3 img { width: 100%; }
.page_id_152155 .section_row_3 .col-md-3:first-child h3 ~ h3 { margin-top: 30px; }
.page_id_152155 .section_row_3 ul { margin-top: 40px; }
.page_id_152155 .section_row_3 ul li { line-height: 2; font-size: 1.35rem; }
.page_id_152155 .section_row_3 .btn-default { margin: 40px 0 30px; }
.page_id_152155 .section_row_3 .col-md-6 a.fancybox::before { background-position: center 45.4%; }
.page_id_152155 .section_row_4 { padding-bottom: 100px; }
.page_id_152155 .section_row_4 table { margin-left: 5%; width: auto; }
.page_id_152155 .section_row_4 table tr td { padding: 0; padding-right: 80px; line-height: 1.5; border: none; }

/* Evenementen Groningen ".page_id_152209"*/
.page_id_152209 .section_row_main {	background: none; height: auto; display: block; border: none; }
.page_id_152209 .section_row_1 { padding-top: 75px;  }
.page_id_152209 .section_row_3 { padding-bottom: 60px; }
.page_id_152209 .section_row_3 p:first-of-type { line-height: 2; }
.page_id_152209 .section_row_3 table { margin: 0; }
.page_id_152209 .section_row_3 table tr td { padding: 0; line-height: 2; border: 0; }
.page_id_152209 .section_row_3 img { width: 100%; }
.page_id_152209 .section_row_3 .col-md-3:first-child h3 ~ h3 { margin-top: 30px; }
.page_id_152209 .section_row_3 ul { margin-top: 40px; }
.page_id_152209 .section_row_3 ul li { line-height: 2; font-size: 1.35rem; }
.page_id_152209 .section_row_3 .btn-default { margin: 40px 0 30px; }
.page_id_152209 .section_row_3 .col-md-6 a.fancybox::before { background-position: center 45.4%; }
.page_id_152209 .section_row_4 { padding-bottom: 100px; }
.page_id_152209 .section_row_4 table { margin-left: 5%; width: auto; }
.page_id_152209 .section_row_4 table tr td { padding: 0; padding-right: 80px; line-height: 1.5; border: none; }

/* Evenementen Enschede ".page_id_152212"*/
.page_id_152212 .section_row_main {	background: none; height: auto; display: block; border: none; }
.page_id_152212 .section_row_1 { padding-top: 75px;  }
.page_id_152212 .section_row_3 { padding-bottom: 60px; }
.page_id_152212 .section_row_3 p:first-of-type { line-height: 2; }
.page_id_152212 .section_row_3 table { margin: 0; }
.page_id_152212 .section_row_3 table tr td { padding: 0; line-height: 2; border: 0; }
.page_id_152212 .section_row_3 img { width: 100%; }
.page_id_152212 .section_row_3 .col-md-3:first-child h3 ~ h3 { margin-top: 30px; }
.page_id_152212 .section_row_3 ul { margin-top: 40px; }
.page_id_152212 .section_row_3 ul li { line-height: 2; font-size: 1.35rem; }
.page_id_152212 .section_row_3 .btn-default { margin: 40px 0 30px; }
.page_id_152212 .section_row_3 .col-md-6 a.fancybox::before { background-position: center 45.4%; }
.page_id_152212 .section_row_4 { padding-bottom: 100px; }
.page_id_152212 .section_row_4 table { margin-left: 5%; width: auto; }
.page_id_152212 .section_row_4 table tr td { padding: 0; padding-right: 80px; line-height: 1.5; border: none; }

/* Media ".page_id_152194"*/
.page_id_152194 .section_row_main {	background-image: url('../images/media.png'); }
.page_id_152194 .section_row_3 .col-md-8 { margin-bottom: 80px; }
.page_id_152194 .section_row_3 .col-md-4 .text-content { display: flex;  justify-content: space-between;  flex-wrap: wrap; }
.page_id_152194 .section_row_3 .col-md-4 figure { margin-bottom: 3em; padding: 5px; background: #fff; box-shadow: 0 0 10px; width: 100%; }
.page_id_152194 blockquote { text-align: center; padding: 0; border: 0; margin-top: 150px; margin-bottom: 0; }

/* Standhouders ".page_id_152365"*/
.page_id_152365 .section_row_main {  background-image: url('../images/avontuurlijk-ondernemen.png'); }
.page_id_152365 .section_row_3 .col-md-8 { margin-bottom: 80px; }
.page_id_152365 .section_row_3 .col-md-8 .text-content:last-child { text-align: center; margin-top: 60px; }
.page_id_152365 .section_row_3 ul { display: flex; flex-direction: column; justify-content: center; align-items: center; }
.page_id_152365 .section_row_3 ul li { display: inline-block; padding: 0 8px; margin: 2px 0; }
.page_id_152365 .section_row_3 ul li:nth-child(2n) { background-color: #ccc; }
.page_id_152365 .section_row_3 ul li::before { display: none; }
.page_id_152365 .section_row_3 .col-md-4 .text-content { display: flex;  justify-content: space-between;  flex-wrap: wrap; }
.page_id_152365 .section_row_3 .col-md-4 figure { margin-bottom: 3em; padding: 5px; background: #fff; box-shadow: 0 0 10px; width: 100%; }

/* Verhuur ".page_id_152389" */
.page_id_152389 .section_row_main {  background-image: url('../images/grootste-decoratie.png'); }
.page_id_152389 .section_row_3 .col-md-8 { margin-bottom: 80px; }
.page_id_152389 .section_row_3 .col-md-8 .text-content:last-child { margin-top: 60px; }
.page_id_152389 .section_row_3 .col-md-4 .text-content { display: flex;  justify-content: space-between;  flex-wrap: wrap; }
.page_id_152389 .section_row_3 .col-md-4 figure { margin-bottom: 3em; padding: 5px; background: #fff; box-shadow: 0 0 10px; width: 100%; }

/* Agenda 2020 */
.page_id_165737 .section_row_1 figure { text-align: center; }

/* nieuw 1 */
 
.page_id_179949 .section_row_main {  background-image: url('../images/avontuurlijk-ondernemen.png'); }
.page_id_179949 .section_row_3 .col-md-8 { margin-bottom: 80px; }
.page_id_179949 .section_row_3 .col-md-8 .text-content:last-child { text-align: center; margin-top: 60px; }
.page_id_179949 .section_row_3 ul { display: flex; flex-direction: column; justify-content: center; align-items: center; }
.page_id_179949 .section_row_3 ul li { display: inline-block; padding: 0 8px; margin: 2px 0; }
.page_id_179949 .section_row_3 ul li:nth-child(2n) { background-color: #ccc; }
.page_id_179949 .section_row_3 ul li::before { display: none; }
.page_id_179949 .section_row_3 .col-md-4 .text-content { display: flex;  justify-content: space-between;  flex-wrap: wrap; }
.page_id_179949 .section_row_3 .col-md-4 figure { margin-bottom: 3em; padding: 5px; background: #fff; box-shadow: 0 0 10px; width: 100%; }
 
/* nieuw 2 */
.page_id_179952 .section_row_main {  background-image: url('../images/avontuurlijk-ondernemen.png'); }
.page_id_179952 .section_row_3 .col-md-8 { margin-bottom: 80px; }
.page_id_179952 .section_row_3 .col-md-8 .text-content:last-child { text-align: center; margin-top: 60px; }
.page_id_179952 .section_row_3 ul { display: flex; flex-direction: column; justify-content: center; align-items: center; }
.page_id_179952 .section_row_3 ul li { display: inline-block; padding: 0 8px; margin: 2px 0; }
.page_id_179952 .section_row_3 ul li:nth-child(2n) { background-color: #ccc; }
.page_id_179952 .section_row_3 ul li::before { display: none; }
.page_id_179952 .section_row_3 .col-md-4 .text-content { display: flex;  justify-content: space-between;  flex-wrap: wrap; }
.page_id_179952 .section_row_3 .col-md-4 figure { margin-bottom: 3em; padding: 5px; background: #fff; box-shadow: 0 0 10px; width: 100%; }

/* nieuw 3 */
.page_id_179955 .section_row_main {  background-image: url('../images/avontuurlijk-ondernemen.png'); }
.page_id_179955 .section_row_3 .col-md-8 { margin-bottom: 80px; }
.page_id_179955 .section_row_3 .col-md-8 .text-content:last-child { text-align: center; margin-top: 60px; }
.page_id_179955 .section_row_3 ul { display: flex; flex-direction: column; justify-content: center; align-items: center; }
.page_id_179955 .section_row_3 ul li { display: inline-block; padding: 0 8px; margin: 2px 0; }
.page_id_179955 .section_row_3 ul li:nth-child(2n) { background-color: #ccc; }
.page_id_179955 .section_row_3 ul li::before { display: none; }
.page_id_179955 .section_row_3 .col-md-4 .text-content { display: flex;  justify-content: space-between;  flex-wrap: wrap; }
.page_id_179955 .section_row_3 .col-md-4 figure { margin-bottom: 3em; padding: 5px; background: #fff; box-shadow: 0 0 10px; width: 100%; }
}

/*++webshop++*/

/*++contact++*/
.formblock_main br:last-child, #gmaps + hr { display: none; }
.formblock_main > h3 { 	display: none; }
.contact .section_row_main {	background-image: url('../images/contact.png'); }
.contact .section_row_1 { padding: 75px 0; }
.contact .section_row_1 .formblock_main { max-width: 1000px; }
.contact .section_row_1 #custom_form .control-label { text-align: left; }
.contact .section_row_1 .col-md-3 .text-content { display: flex; justify-content: space-between; flex-wrap: wrap; width: 100%; }
.contact .section_row_1 .col-md-3 figure { margin-bottom: 3em; padding: 5px; background: #fff; box-shadow: 0 0 10px;  }

/* forms */
.col-md-3 .form-horizontal .control-label { text-align: left; }
.required.form-control.error { background-color: #fec0c0; }  /*visuals required from fields*/
.required.form-control.valid { background-color: #c9fbcd; }
#custom_form textarea[rows="3"] { height: 74px; } /*fix for cross browser text area height*/

/* galleries */
.fancybox-image { background-size: contain; }

/* faq */
#accordion_faq .panel-heading { padding: 0; }
#accordion_faq .panel-heading > a { display: block; padding: 10px 15px; }
#accordion_faq a { display: initial; }


/*+++++FOOTER+++++*/
/*++++++++++++++++*/

footer { color: #000; }
footer > .container:first-child, footer > .container:nth-child(2) { color: #fff; }
footer > .container:last-child { background-color: #5e3500; color: #fff; text-align: center; width: 100%; }
footer > .container:last-child > hr,  footer > .container:nth-child(2) hr { display: none; }
.footer_col { padding: 15px; }
.copyright { padding: 4px 0; }
.footer_navbar { padding: 15px; }
footer a { color: #fff; }
.foot_header { font-size: 1.2rem; font-weight: bold; }
.copyright > a { color: #428bca; }

footer #logo { text-align: center; }
footer .footer-section-1 {	background: url("../images/bg-footer.jpg") center/cover no-repeat; padding: 6% 0 8%; }
.foot_header { text-transform: uppercase; font-size: 30px; display: flex; flex-wrap: wrap; align-items: center; font-family: "Bebas", sans-serif;  color: #000; margin-bottom: 50px; }
.foot_header::after { display: inline-block;	content: ""; height: 6px; background: #5e3500; flex: 1 1 0; margin-left: 20px; }

footer .side_nav > ul { padding: 0; }
footer .side_nav ul { list-style: none; }
footer .side_nav ul li { line-height: 1.8; }
footer .side_nav ul a { color: #000; text-decoration: none; }
footer .side_nav ul a:hover,
footer .side_nav ul a:focus { color: #5e3500; }
footer .side_nav ul a:not(.no_header) { font-weight: 800; }
footer .side_nav a[href="#"] { pointer-events: none; }
footer .side_nav ul.sub_menus > li > ul > li a::after { padding-left: 5px; }

footer .footer-section-1 .col-md-3:last-child a i { width: 50px; height: 50px; }
footer .footer-section-1 .col-md-3:last-child a { margin-right: 15px; float: left; text-decoration: none; }
footer .fa-facebook-f {
	background: #3A559F;
	font-size: 40px;
	text-align: right;
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
	padding-right: 5px;
}
footer .fa-instagram {
	background: #d6249f;
	background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
	box-shadow: 0px 3px 10px rgba(0,0,0,.25);
	font-size: 50px;
	text-align: center;
}

footer .footer-section-2 { background-color: #5e3500; text-align: center; color: #fff; padding: 8px 0; }
footer .footer-section-2 a { text-decoration: none; position: relative; }
footer .footer-section-2 a:hover,
footer .footer-section-2 a:focus { color: #f15419; }
footer .footer-section-2 a::after { content: ""; height: 2px; width: 100%; position: absolute; left: 0; bottom: -1px; background-color: #fff; }
footer .footer-section-2 a:hover::after,
footer .footer-section-2 a:hover::after { background-color: #f15419; }

/*+++++MEDIA QUERIES+++++*/
/*+++++++++++++++++++++++*/
@media (max-width:1599px){
  header #logo { margin: -125px -25px -175px; }

  #vermaak-balk h5 { font-size: 1.45rem; }

  footer .footer-section-1 { padding: 4% 0 6%; }
}
@media (max-width:1399px){
  .main_nav ul li a { font-size: 2.4rem; }
  header .container:last-child .col-md-4 { padding: 20px 15px 40px; }
  header #logo { margin: -125px -30px -175px; }

  #vermaak-balk h5 { font-size: 1.25rem; }

  .section a.fancybox::before { background-position: center 35%; }

  /* breda / groningen / enschede */
  .page_id_152155 .section .col-md-3:first-child,
  .page_id_152209 .section .col-md-3:first-child,
  .page_id_152212 .section .col-md-3:first-child { width: 31%; }

  .page_id_152155 .section .col-md-3:nth-child(2),
  .page_id_152209 .section .col-md-3:nth-child(2),
  .page_id_152212 .section .col-md-3:nth-child(2) { width: 23%; }

  .page_id_152155 .section_row_3 .col-md-6,
  .page_id_152209 .section_row_3 .col-md-6,
  .page_id_152212 .section_row_3 .col-md-6 { width: 46%; }

  .page_id_152155 .section_row_4 .col-md-9,
  .page_id_152209 .section_row_4 .col-md-9,
  .page_id_152212 .section_row_4 .col-md-9 { width: 69%; }

  /* media / standhouders /  verhuur */
  .page_id_152155 .section_row_3 .col-md-6 a.fancybox::before,
  .page_id_152209 .section_row_3 .col-md-6 a.fancybox::before,
  .page_id_152212 .section_row_3 .col-md-6 a.fancybox::before { background-position: center 43.5%; }

  .contact .section .col-md-9 { width: calc(100%/3 * 2); }
  .contact .section .col-md-3 { width: calc(100%/3); }

  footer .footer-section-1 { padding: 2% 0 3%; }
  footer .footer-section-1 .col-md-6 { width: 40%; }
  footer .footer-section-1 .col-md-3 { width: 30%; }
}
@media (max-width:1199px){
  .main_nav ul li a { font-size: 2rem; }
  header .container:last-child .col-md-4 { padding: 20px 40px; }
  header #logo { margin: -125px -30px -100px; }

  #page { background-size: 70% auto; }

  #vermaak-balk h5 { font-size: 1.15rem; }

  .section a.fancybox::before { background-position: center 30%; }

  /* breda / groningen / enschede */
  .page_id_152155 .section_row_3 ul li,
  .page_id_152209 .section_row_3 ul li,
  .page_id_152212 .section_row_3 ul li { white-space: nowrap; }

  /* media / standhouders /  verhuur */
  .page_id_152155 .section_row_3 .col-md-6 a.fancybox::before,
  .page_id_152209 .section_row_3 .col-md-6 a.fancybox::before,
  .page_id_152212 .section_row_3 .col-md-6 a.fancybox::before { background-position: center 42%; }

  .contact .section_row_1 #custom_form .control-label { font-size: 1.25rem; }

  footer .footer-section-1 { background: url("../images/bg-footer-klein.jpg") center/cover no-repeat; }
  footer .footer-section-1 .col-md-6 { width: 100%; }
  footer #logo a img { max-height: 140px; }
  footer .footer-section-1 .col-md-3 { width: 50%; }
}
@media (max-width:991px){
  body { font-size: 1.32rem; }
  #page h1, #page h2 { font-size: 2.6rem; }
  #page h1 + h3, #page h3 { font-size: 1.8rem; }

  header .container:first-child .col-md-4 { width: 100%; }
  header .container:first-child .col-md-4:first-child .main_nav { text-align: center; }
  .main_nav ul li a { font-size: 1.6rem; }
  header .container:first-child .col-md-4:nth-child(n+2) { display: none; }
  header .container:first-child .col-md-4:first-child .main_nav li:nth-child(n+4) { display: inline-block; }
  header .container:last-child { background-size: auto 40%; }
  header .container:last-child .col-md-4 { padding: 20px 15px; }
  header .container:last-child p { font-size: 1.2rem; max-width: 250px; }
  header #logo { margin: 0 -30px -100px; }
  header #logo a img { width: 100%; }

  #page { background-size: 80% auto; }

  #vermaak-balk .col-md-2 { width: calc(100%/3); float: left; }

  .section a.fancybox { max-width: 450px; }
  .section a.fancybox::before { background-position: center 39%; }

  .homepage .section_row_2 .col-md-9 { margin-bottom: 40px; }

  /* breda / groningen / enschede */
  .page_id_152155 .section_row_3,
  .page_id_152209 .section_row_3,
  .page_id_152212 .section_row_3 { padding-bottom: 30px; }

  .page_id_152155 .section .col-md-3:first-child,
  .page_id_152209 .section .col-md-3:first-child,
  .page_id_152212 .section .col-md-3:first-child { width: 50%; float: left; }

  .page_id_152155 .section_row_3 .col-md-3:nth-child(2),
  .page_id_152209 .section_row_3 .col-md-3:nth-child(2),
  .page_id_152212 .section_row_3 .col-md-3:nth-child(2) { width: 50%;  float: left; margin-bottom: 30px}

  .page_id_152155 .section_row_3 .col-md-3:nth-child(2) .text-content:last-child,
  .page_id_152209 .section_row_3 .col-md-3:nth-child(2) .text-content:last-child,
  .page_id_152212 .section_row_3 .col-md-3:nth-child(2) .text-content:last-child { margin-top: 30px; }

  .page_id_152155 .section_row_3 .col-md-6,
  .page_id_152209 .section_row_3 .col-md-6,
  .page_id_152212 .section_row_3 .col-md-6 { width: 100%; float: left; }

  .page_id_152155 .section_row_4 .col-md-3:first-child,
  .page_id_152209 .section_row_4 .col-md-3:first-child,
  .page_id_152212 .section_row_4 .col-md-3:first-child { width: 100%; margin-bottom: 20px }

  .page_id_152155 .section_row_4 .col-md-9,
  .page_id_152209 .section_row_4 .col-md-9,
  .page_id_152212 .section_row_4 .col-md-9 { width: 100%; }

   /* media / standhouders /  verhuur */
  .page_id_152194 .section_row_3 .col-md-4 figure,
  .page_id_152365 .section_row_3 .col-md-4 figure,
  .page_id_152389 .section_row_3 .col-md-4 figure { width: 30%; }

  .contact .section .col-md-9,
  .contact .section .col-md-3 { width: 100%; }
  .contact .section_row_1 .col-md-3 { margin-top: 40px; }
  .contact .section_row_1 .col-md-3 figure { width: 30%; }

  footer .footer-section-1 .col-md-3.footer_col:nth-child(2n+1) { clear: none; }
  footer .footer-section-1 .foot_header { margin-bottom: 15px; }
  footer #logo a img { max-height: 100px; }
}
@media (max-width:767px){
  #page h1, #page h2 { font-size: 2.4rem; }
  #page h1 + h3, #page h3 { font-size: 1.6rem; }

  .navbar-fixed-top a[href^="tel:"] { color: #000 !important; }
  #logo { float: none; text-align: center;}
  img.img_right, img.img_left { display: block; float: none; }
  header { background: linear-gradient(to bottom, #c2f012, #5bac00); }
  header::after {
      background: url("../images/klokken.png") left bottom/auto 60% no-repeat,
                  url("../images/klokken-gespiegeld.png") right bottom/auto 60% no-repeat;
      opacity: 0.35;
      height: 100%;
  }
  header .container:last-child { background: none; padding-top: 35px;  }

  #page .section a.fancybox::before { background-position: center 36%; }

   /* breda / groningen / enschede */
  .page_id_152155 .section_row_3 ul li,
  .page_id_152209 .section_row_3 ul li,
  .page_id_152212 .section_row_3 ul li { white-space: normal; }

  .contact .section_row_1 .btn-default { max-width: 300px; margin: 25px auto; display: block; }

  footer .footer-section-1 { background-position: right center; }
  footer .footer-section-1 .col-md-3 { width: 100%; }
}
@media (max-width:549px){
  body { font-size: 1.25rem; }
  #page h1, #page h2 { font-size: 2rem; }
  #page h1 + h3, #page h3 { font-size: 1.4rem; }

  header::after { background-size: auto 40%; }
  header .container:last-child { background-size: 30% auto; }
  header .container:last-child .row { flex-wrap: wrap; }
  header .container:last-child .col-md-4:nth-child(2n+1) { display: none; }
  header .container:last-child .col-md-4:nth-child(2) { padding: 0 15px; width: 225px; margin: 40px  }
  header #logo { margin: 0; }
  header #logo a img { width: 290px; }

  #banner-carousel .carousel-indicators li { display: none; }

  #vermaak-balk .item .col-md-2 { width: 50%; }
  #vermaak-balk .item:nth-child(2) .col-md-2 { float: right; }
  #vermaak-balk h5 { font-size: 0.8rem; }

  #page .section a.fancybox::before { background-position: center 37%; }

  .homepage .section_row_2 .col-md-9 .text-content p { width: 100%; }

  /* breda / groningen / enschede */
  .page_id_152155 .section .col-md-3:first-child,
  .page_id_152209 .section .col-md-3:first-child,
  .page_id_152212 .section .col-md-3:first-child { width: 100%; float: none; }

  .page_id_152155 .section_row_3 .col-md-3:nth-child(2),
  .page_id_152209 .section_row_3 .col-md-3:nth-child(2),
  .page_id_152212 .section_row_3 .col-md-3:nth-child(2) { width: 100%; float: none; }

  .page_id_152155 .section_row_4 table,
  .page_id_152209 .section_row_4 table,
  .page_id_152212 .section_row_4 table { margin-left: 0; }

  .page_id_152155 .section_row_4 table tr td,
  .page_id_152209 .section_row_4 table tr td,
  .page_id_152212 .section_row_4 table tr td { padding-right: 10px; }

  /* media / standhouders /  verhuur */
  .page_id_152194 .section_row_3 .col-md-4 .text-content,
  .page_id_152365 .section_row_3 .col-md-4 .text-content,
  .page_id_152389 .section_row_3 .col-md-4 .text-content { justify-content: center; }
  .page_id_152194 .section_row_3 .col-md-4 figure,
  .page_id_152365 .section_row_3 .col-md-4 figure,
  .page_id_152389 .section_row_3 .col-md-4 figure { width: 100%; max-width: 300px; }

  /* standhouders */
  .page_id_152365 .section_row_3 ul { display: block; }

  .contact .section_row_1 .col-md-3 .text-content { justify-content: center; }
  .contact .section_row_1 .col-md-3 figure { width: 100%; max-width: 300px; }
}

@media (min-width:768px){
  .navbar-fixed-top { display: none; }
  .main_nav.hidden-sm {display:block !important;}   /*main_nav in custom header fix*/
}
@media (min-width:1200px){
  .container { width: 1570px; max-width: 100%; }
}
/* Extra responsive step for footer / webshop on tablet */
@media (min-width:550px) and (max-width:991px) {
  .col-md-3.footer_col { float: left; width: 50%; }
  .col-md-3.footer_col:nth-child(odd)  { clear: left ; }
  .col-md-3.footer_col:nth-child(even) { clear: right; }
  #category_products .col-md-4, #frontproducttable .col-md-4 { float: left; width: 50%; }
}

/*----------------------------------------END-OF-FILE----------------------------------------------------*/
